CREDIT UNIONS DEMO SERVER - Bug #8058

Demo Server -->Post License --> Credit Unions --> Notice Of Change Of Management --> Check issue

below
10/03/2023 04:01 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Vidya Rani % Done:
Category: Estimated time:
Target version: Spent time:

10/03/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

As per the client document needs to show the date in Date, month and Year format

See attached screenshot:

clipboard-202310031558-man7r.png

History

#1 - 10/05/2023 12:24 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 12:28 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
